workstation ~ # emerge -av app-emulation/emul-linux-x86-baselibs app-emulation/emul-linux-x86-db app-emulation/emul-linux-x86-gtklibs app-emulation/emul-linux-x86-medialibs app-emulation/emul-linux-x86-opengl app-emulation/emul-linux-x86-sdl app-emulation/emul-linux-x86-soundlibs app-emulation/emul-linux-x86-xlibs wi
ne

These are the packages that would be merged, in order:

Calculating dependencies... done!
[ebuild     U ~] app-emulation/emul-linux-x86-baselibs-20130224 [20121202] USE="development" 0 kB
[ebuild     U ~] app-emulation/emul-linux-x86-db-20130224 [20121202] USE="development" 0 kB
[ebuild     U ~] x11-proto/xextproto-7.2.1-r1 [7.2.1] USE="-doc" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild     U ~] x11-proto/inputproto-2.3 [2.2] ABI_X86="32%* (64%*) (-x32)" 192 kB
[ebuild     U ~] x11-proto/xf86vidmodeproto-2.3.1-r1 [2.3.1] ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild  N     ] app-admin/eselect-xvmc-0.3  0 kB
[ebuild     U ~] x11-proto/xproto-7.0.23-r2 [7.0.23-r1] USE="-doc" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild     U ~] x11-proto/renderproto-0.11.1-r1 [0.11.1] ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild     U ~] x11-proto/kbproto-1.0.6-r1 [1.0.6] ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild     U ~] x11-proto/randrproto-1.4.0-r1 [1.4.0] ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild     U ~] x11-proto/videoproto-2.3.1-r1 [2.3.1] ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild     U ~] x11-proto/xcb-proto-1.8-r1 [1.8] ABI_X86="32%* (64%*) (-x32)" PYTHON_SINGLE_TARGET="python2_7%* -python2_5% -python2_6% -python3_1% -python3_2% (-python3_3)" PYTHON_TARGETS="python2_7%* python3_2%* -python2_5% -python2_6% -python3_1% (-python3_3)" 0 kB
[ebuild     U ~] dev-libs/libpthread-stubs-0.3-r1 [0.3] USE="-static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild     U ~] x11-proto/compositeproto-0.4.2-r1 [0.4.2] ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild     U ~] x11-proto/fixesproto-5.0-r1 [5.0] ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild     U ~] x11-proto/xf86bigfontproto-1.2.0-r1 [1.2.0] ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild     U ~] x11-proto/damageproto-1.2.1-r1 [1.2.1] ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild     U ~] x11-libs/libpciaccess-0.13.1-r1 [0.13.1] USE="zlib -minimal -static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild  N    ~] x11-proto/printproto-1.0.5-r1  ABI_X86="32 (64) (-x32)" 218 kB
[ebuild     U ~] x11-proto/xineramaproto-1.2.1-r1 [1.2.1] ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild     U ~] x11-proto/scrnsaverproto-1.2.2-r1 [1.2.2] USE="-doc" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild     U ~] x11-proto/xf86dgaproto-2.1-r2 [2.1-r1] ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild     U ~] x11-proto/recordproto-1.14.2-r1 [1.14.2] USE="-doc" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild     U ~] x11-libs/libXau-1.0.7-r1 [1.0.7] USE="-static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild     U ~] x11-libs/libICE-1.0.8-r1 [1.0.8] USE="ipv6 -doc -static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild     U ~] x11-libs/libXdmcp-1.1.1-r1 [1.1.1] USE="-doc -static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild     U ~] x11-libs/libxcb-1.9-r1 [1.9] USE="-doc (-selinux) -static-libs" ABI_X86="32%* (64%*) (-x32)" PYTHON_SINGLE_TARGET="python2_7%* -python2_6% -python3_1% -python3_2% (-python3_3)" PYTHON_TARGETS="python2_7%* python3_2%* -python2_6% -python3_1% (-python3_3)" 0 kB
[ebuild     U ~] x11-libs/libSM-1.2.1-r1 [1.2.1] USE="ipv6 uuid -doc -static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild     U ~] x11-libs/libX11-1.5.0-r1 [1.5.0] USE="ipv6 -doc -static-libs {-test}" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild     U ~] x11-libs/libXext-1.3.1-r1 [1.3.1] USE="-doc -static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild     U ~] x11-libs/libXt-1.1.3-r1 [1.1.3] USE="-static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild     U ~] x11-libs/libXrender-0.9.7-r1 [0.9.7] USE="-static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild     U ~] x11-libs/libXfixes-5.0-r1 [5.0] USE="-static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild     U ~] media-libs/freetype-2.4.11-r2:2 [2.4.11:2] USE="X bindist bzip2 -auto-hinter -debug -doc -fontforge -infinality -static-libs -utils" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild     U ~] x11-libs/libXdamage-1.1.4-r1 [1.1.3] USE="-static-libs" ABI_X86="32%* (64%*) (-x32)" 273 kB
[ebuild     U ~] x11-libs/libXv-1.0.7-r1 [1.0.7] USE="-static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild     U ~] x11-libs/libXcomposite-0.4.4-r1 [0.4.3-r1] USE="-doc -static-libs" ABI_X86="32%* (64%*) (-x32)" 278 kB
[ebuild     U ~] x11-libs/libvdpau-0.5-r1 [0.5] USE="dri -doc" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild     U ~] x11-libs/libXmu-1.1.1-r1 [1.1.1] USE="ipv6 -doc -static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild     U ~] x11-libs/libXpm-3.5.10-r1 [3.5.10] USE="-static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild     U ~] x11-libs/libXi-1.7 [1.6.1] USE="-doc -static-libs" ABI_X86="32%* (64%*) (-x32)" 424 kB
[ebuild     U ~] x11-libs/libXcursor-1.1.13-r1 [1.1.13] USE="-static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild     U ~] x11-libs/libXxf86vm-1.1.2-r1 [1.1.2] USE="-static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild  N    ~] x11-libs/libXxf86dga-1.1.3-r1  USE="-static-libs" ABI_X86="32 (64) (-x32)" 284 kB
[ebuild     U ~] x11-libs/libXScrnSaver-1.2.2-r1 [1.2.2] USE="-static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild     U ~] x11-libs/libXinerama-1.1.2-r1 [1.1.2] USE="-static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild  N    ~] x11-libs/libXp-1.0.1-r1  USE="-static-libs" ABI_X86="32 (64) (-x32)" 294 kB
[ebuild     U ~] x11-libs/libXrandr-1.4.0-r1 [1.4.0] USE="-static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild     U ~] x11-libs/libXtst-1.2.1-r1 [1.2.1] USE="-doc -static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild  N    ~] x11-libs/libXvMC-1.0.7-r1  USE="-static-libs" ABI_X86="32 (64) (-x32)" 0 kB
[ebuild     U ~] x11-libs/libXaw-1.0.11-r2 [1.0.11-r1] USE="-deprecated -doc -static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild     U ~] media-libs/fontconfig-2.10.2-r1:1.0 [2.8.0-r1:1.0] USE="-doc -static-libs%" ABI_X86="32%* (64%*) (-x32)" 1,380 kB
[ebuild     U ~] x11-libs/libXft-2.3.1-r1 [2.3.1] USE="-static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
[ebuild     U ~] app-emulation/emul-linux-x86-opengl-20130224 [20121202-r1] USE="development" 0 kB
[ebuild     U ~] app-emulation/emul-linux-x86-xlibs-20130224-r1 [20121202] USE="(development) opengl" 0 kB
[blocks b      ] <=app-emulation/emul-linux-x86-xlibs-20130224 ("<=app-emulation/emul-linux-x86-xlibs-20130224" is blocking x11-libs/libXdmcp-1.1.1-r1, x11-libs/libXtst-1.2.1-r1, x11-libs/libXt-1.1.3-r1, x11-proto/renderproto-0.11.1-r1, x11-libs/libXcomposite-0.4.4-r1, x11-libs/libXv-1.0.7-r1, x11-proto/xineramaproto
-1.2.1-r1, x11-libs/libXpm-3.5.10-r1, media-libs/fontconfig-2.10.2-r1, x11-libs/libXdamage-1.1.4-r1, x11-proto/xf86bigfontproto-1.2.0-r1, x11-libs/libXaw-1.0.11-r2, x11-libs/libICE-1.0.8-r1, x11-libs/libvdpau-0.5-r1, x11-proto/xproto-7.0.23-r2, x11-libs/libX11-1.5.0-r1, x11-libs/libXp-1.0.1-r1, x11-libs/libXau-1.0.7-
r1, x11-libs/libXxf86dga-1.1.3-r1, x11-proto/damageproto-1.2.1-r1, x11-proto/recordproto-1.14.2-r1, x11-proto/scrnsaverproto-1.2.2-r1, x11-libs/libXScrnSaver-1.2.2-r1, x11-libs/libXfixes-5.0-r1, x11-libs/libXinerama-1.1.2-r1, x11-proto/kbproto-1.0.6-r1, x11-proto/xcb-proto-1.8-r1, x11-proto/compositeproto-0.4.2-r1, d
ev-libs/libpthread-stubs-0.3-r1, x11-proto/videoproto-2.3.1-r1, x11-proto/randrproto-1.4.0-r1, x11-proto/xf86dgaproto-2.1-r2, x11-proto/fixesproto-5.0-r1, x11-libs/libXvMC-1.0.7-r1, x11-proto/printproto-1.0.5-r1, x11-libs/libpciaccess-0.13.1-r1, x11-libs/libxcb-1.9-r1, x11-libs/libXrender-0.9.7-r1, x11-libs/libSM-1.2
.1-r1, x11-libs/libXft-2.3.1-r1)
[ebuild     U ~] app-emulation/emul-linux-x86-gtklibs-20130224 [20121202] USE="development" 0 kB
[ebuild     U ~] app-emulation/emul-linux-x86-medialibs-20130224 [20121202] USE="development" 0 kB
[ebuild     U ~] app-emulation/emul-linux-x86-soundlibs-20130224 [20121202] USE="alsa development" 0 kB
[ebuild     U ~] app-emulation/emul-linux-x86-sdl-20130224 [20121202] USE="development" 0 kB
[ebuild     U ~] app-emulation/wine-1.5.25 [1.4.1] USE="X alsa cups gecko jpeg lcms ldap mono%* mp3 ncurses nls opengl oss perl png prelink ssl threads truetype udisks xml -capi -custom-cflags -fontconfig -gphoto2 -gsm -gstreamer -odbc -openal -opencl -osmesa% -pulseaudio% -samba -scanner (-selinux) {-test} -v4l -xco
mposite -xinerama (-gnutls%) (-win32%*) (-win64%*)" ABI_X86="32%* 64%* (-x32)" 0 kB

Total: 60 packages (55 upgrades, 5 new), Size of downloads: 3,338 kB
Conflict: 1 block

!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:

x11-libs/libXcursor:0

  (x11-libs/libXcursor-1.1.13::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

  (x11-libs/libXcursor-1.1.13-r1::gentoo, ebuild scheduled for merge) pulled in by
    x11-libs/libXcursor[abi_x86_32] required by (app-emulation/emul-linux-x86-xlibs-20130224-r1::gentoo, ebuild scheduled for merge)

x11-libs/libXmu:0

  (x11-libs/libXmu-1.1.1::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

  (x11-libs/libXmu-1.1.1-r1::gentoo, ebuild scheduled for merge) pulled in by
    x11-libs/libXmu[abi_x86_32] required by (app-emulation/emul-linux-x86-xlibs-20130224-r1::gentoo, ebuild scheduled for merge)
    x11-libs/libXmu[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?] required by (x11-libs/libXaw-1.0.11-r2::gentoo, ebuild scheduled for merge)

x11-libs/libXxf86vm:0

  (x11-libs/libXxf86vm-1.1.2-r1::gentoo, ebuild scheduled for merge) pulled in by
    x11-libs/libXxf86vm[abi_x86_32] required by (app-emulation/emul-linux-x86-xlibs-20130224-r1::gentoo, ebuild scheduled for merge)

  (x11-libs/libXxf86vm-1.1.2::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

media-libs/freetype:2

  (media-libs/freetype-2.4.11::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

  (media-libs/freetype-2.4.11-r2::gentoo, ebuild scheduled for merge) pulled in by
    media-libs/freetype[abi_x86_32] required by (app-emulation/emul-linux-x86-xlibs-20130224-r1::gentoo, ebuild scheduled for merge)
    media-libs/freetype[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?] required by (x11-libs/libXft-2.3.1-r1::gentoo, ebuild scheduled for merge)
    >=media-libs/freetype-2.2.1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?] required by (media-libs/fontconfig-2.10.2-r1::gentoo, ebuild scheduled for merge)

x11-libs/libXext:0

  (x11-libs/libXext-1.3.1::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

  (x11-libs/libXext-1.3.1-r1::gentoo, ebuild scheduled for merge) pulled in by
    x11-libs/libXext[abi_x86_32] required by (app-emulation/emul-linux-x86-xlibs-20130224-r1::gentoo, ebuild scheduled for merge)
    x11-libs/libXext[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?] required by (x11-libs/libXmu-1.1.1-r1::gentoo, ebuild scheduled for merge)
    x11-libs/libXext[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?] required by (x11-libs/libXft-2.3.1-r1::gentoo, ebuild scheduled for merge)
    x11-libs/libXext[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?] required by (x11-libs/libvdpau-0.5-r1::gentoo, ebuild scheduled for merge)
    x11-libs/libXext[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?] required by (x11-libs/libXinerama-1.1.2-r1::gentoo, ebuild scheduled for merge)
    x11-libs/libXext[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?] required by (x11-libs/libXaw-1.0.11-r2::gentoo, ebuild scheduled for merge)
    x11-libs/libXext[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?] required by (x11-libs/libXxf86dga-1.1.3-r1::gentoo, ebuild scheduled for merge)
    x11-libs/libXext[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?] required by (x11-libs/libXvMC-1.0.7-r1::gentoo, ebuild scheduled for merge)
    x11-libs/libXext[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?] required by (x11-libs/libXScrnSaver-1.2.2-r1::gentoo, ebuild scheduled for merge)
    x11-libs/libXext[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?] required by (x11-libs/libXxf86vm-1.1.2-r1::gentoo, ebuild scheduled for merge)
    x11-libs/libXext[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?] required by (x11-libs/libXrandr-1.4.0-r1::gentoo, ebuild scheduled for merge)
    >=x11-libs/libXext-1.0.99.4[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?] required by (x11-libs/libXtst-1.2.1-r1::gentoo, ebuild scheduled for merge)
    x11-libs/libXext[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?] required by (x11-libs/libXpm-3.5.10-r1::gentoo, ebuild scheduled for merge)
    x11-libs/libXext[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?] required by (x11-libs/libXv-1.0.7-r1::gentoo, ebuild scheduled for merge)
    x11-libs/libXext[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?] required by (x11-libs/libXp-1.0.1-r1::gentoo, ebuild scheduled for merge)
    >=x11-libs/libXext-1.1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?] required by (x11-libs/libXi-1.7::gentoo, ebuild scheduled for merge)

x11-libs/libXrandr:0

  (x11-libs/libXrandr-1.4.0::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

  (x11-libs/libXrandr-1.4.0-r1::gentoo, ebuild scheduled for merge) pulled in by
    x11-libs/libXrandr[abi_x86_32] required by (app-emulation/emul-linux-x86-xlibs-20130224-r1::gentoo, ebuild scheduled for merge)

x11-libs/libXi:0

  (x11-libs/libXi-1.7::gentoo, ebuild scheduled for merge) pulled in by
    x11-libs/libXi[abi_x86_32] required by (app-emulation/emul-linux-x86-xlibs-20130224-r1::gentoo, ebuild scheduled for merge)
    x11-libs/libXi[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?] required by (x11-libs/libXtst-1.2.1-r1::gentoo, ebuild scheduled for merge)

  (x11-libs/libXi-1.6.1::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

x11-proto/xextproto:0

  (x11-proto/xextproto-7.2.1::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

  (x11-proto/xextproto-7.2.1-r1::gentoo, ebuild scheduled for merge) pulled in by
    x11-proto/xextproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?] required by (x11-libs/libX11-1.5.0-r1::gentoo, ebuild scheduled for merge)
    >=x11-proto/xextproto-7.0.99.3[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?] required by (x11-libs/libXtst-1.2.1-r1::gentoo, ebuild scheduled for merge)
    x11-proto/xextproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?] required by (x11-libs/libXp-1.0.1-r1::gentoo, ebuild scheduled for merge)
    >=x11-proto/xextproto-7.0.3[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?] required by (x11-libs/libXi-1.7::gentoo, ebuild scheduled for merge)
    >=x11-proto/xextproto-7.1.99[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?] required by (x11-libs/libXext-1.3.1-r1::gentoo, ebuild scheduled for merge)
    x11-proto/xextproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?] required by (x11-libs/libXrandr-1.4.0-r1::gentoo, ebuild scheduled for merge)
    x11-proto/xextproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?] required by (x11-libs/libXxf86dga-1.1.3-r1::gentoo, ebuild scheduled for merge)
    x11-proto/xextproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?] required by (x11-libs/libXxf86vm-1.1.2-r1::gentoo, ebuild scheduled for merge)
    x11-proto/xextproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?] required by (x11-libs/libXinerama-1.1.2-r1::gentoo, ebuild scheduled for merge)
    >=x11-proto/xextproto-7.0.99.1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?] required by (x11-proto/fixesproto-5.0-r1::gentoo, ebuild scheduled for merge)
    x11-proto/xextproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?] required by (x11-libs/libXaw-1.0.11-r2::gentoo, ebuild scheduled for merge)
    x11-proto/xextproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?] required by (x11-libs/libXpm-3.5.10-r1::gentoo, ebuild scheduled for merge)
    x11-proto/xextproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?] required by (x11-libs/libXfixes-5.0-r1::gentoo, ebuild scheduled for merge)
    x11-proto/xextproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?] required by (x11-libs/libXmu-1.1.1-r1::gentoo, ebuild scheduled for merge)

x11-proto/inputproto:0

  (x11-proto/inputproto-2.3::gentoo, ebuild scheduled for merge) pulled in by
    x11-proto/inputproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?] required by (x11-libs/libX11-1.5.0-r1::gentoo, ebuild scheduled for merge)
    x11-proto/inputproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?] required by (x11-libs/libXtst-1.2.1-r1::gentoo, ebuild scheduled for merge)
    >=x11-proto/inputproto-2.2.99.1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?] required by (x11-libs/libXi-1.7::gentoo, ebuild scheduled for merge)

  (x11-proto/inputproto-2.2::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

x11-proto/xf86vidmodeproto:0

  (x11-proto/xf86vidmodeproto-2.3.1-r1::gentoo, ebuild scheduled for merge) pulled in by
    >=x11-proto/xf86vidmodeproto-2.3[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?] required by (x11-libs/libXxf86vm-1.1.2-r1::gentoo, ebuild scheduled for merge)

  (x11-proto/xf86vidmodeproto-2.3.1::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)


It may be possible to solve this problem by using package.mask to
prevent one of those packages from being selected. However, it is also
possible that conflicting dependencies exist such that they are
impossible to satisfy simultaneously.  If such a conflict exists in
the dependencies of two different packages, then those packages can
not be installed simultaneously. You may want to try a larger value of
the --backtrack option, such as --backtrack=30, in order to see if
that will solve this conflict automatically.

For more information, see MASKED PACKAGES section in the emerge man
page or refer to the Gentoo Handbook.


The following keyword changes are necessary to proceed:
 (see "package.accept_keywords" in the portage(5) man page for more details)
#required by x11-libs/libXinerama-1.1.2-r1, required by app-emulation/emul-linux-x86-xlibs-20130224-r1, required by app-emulation/emul-linux-x86-medialibs-20130224, required by app-emulation/emul-linux-x86-sdl-20130224, required by app-emulation/emul-linux-x86-sdl (argument)
=x11-proto/xineramaproto-1.2.1-r1 ~amd64
#required by x11-apps/xinput-1.6.0, required by @selected, required by @world (argument)
=x11-libs/libXinerama-1.1.2-r1 ~amd64
#required by app-emulation/emul-linux-x86-xlibs-20130224-r1, required by app-emulation/emul-linux-x86-medialibs-20130224, required by app-emulation/emul-linux-x86-sdl-20130224, required by app-emulation/emul-linux-x86-sdl (argument)
=x11-libs/libXScrnSaver-1.2.2-r1 ~amd64
#required by x11-base/xorg-server-1.13.1, required by @selected, required by @world (argument)
=x11-libs/libXau-1.0.7-r1 ~amd64
#required by x11-libs/libXext-1.3.1-r1, required by x11-libs/libXtst-1.2.1-r1, required by app-emulation/emul-linux-x86-xlibs-20130224-r1, required by app-emulation/emul-linux-x86-medialibs-20130224, required by app-emulation/emul-linux-x86-sdl-20130224, required by app-emulation/emul-linux-x86-sdl (argument)
=x11-proto/xextproto-7.2.1-r1 ~amd64
#required by app-emulation/emul-linux-x86-xlibs-20130224-r1, required by app-emulation/emul-linux-x86-medialibs-20130224, required by app-emulation/emul-linux-x86-sdl-20130224, required by app-emulation/emul-linux-x86-sdl (argument)
=x11-libs/libXpm-3.5.10-r1 ~amd64
#required by app-emulation/emul-linux-x86-xlibs-20130224-r1, required by app-emulation/emul-linux-x86-medialibs-20130224, required by app-emulation/emul-linux-x86-sdl-20130224, required by app-emulation/emul-linux-x86-sdl (argument)
=x11-libs/libXxf86dga-1.1.3-r1 ~amd64
#required by x11-libs/libXxf86vm-1.1.2-r1, required by app-emulation/emul-linux-x86-xlibs-20130224-r1, required by app-emulation/emul-linux-x86-medialibs-20130224, required by app-emulation/emul-linux-x86-sdl-20130224, required by app-emulation/emul-linux-x86-sdl (argument)
=x11-proto/xf86vidmodeproto-2.3.1-r1 ~amd64
#required by x11-libs/pango-1.30.1[X], required by x11-libs/gtk+-2.24.12, required by x11-libs/gtksourceview-2.10.5-r2, required by @selected, required by @world (argument)
=x11-libs/libXft-2.3.1-r1 ~amd64
#required by x11-libs/libX11-1.5.0-r1, required by x11-libs/libXdamage-1.1.4-r1, required by app-emulation/emul-linux-x86-xlibs-20130224-r1, required by app-emulation/emul-linux-x86-medialibs-20130224, required by app-emulation/emul-linux-x86-sdl-20130224, required by app-emulation/emul-linux-x86-sdl (argument)
=x11-proto/xf86bigfontproto-1.2.0-r1 ~amd64
#required by x11-libs/libXxf86dga-1.1.3-r1, required by app-emulation/emul-linux-x86-xlibs-20130224-r1, required by app-emulation/emul-linux-x86-medialibs-20130224, required by app-emulation/emul-linux-x86-sdl-20130224, required by app-emulation/emul-linux-x86-sdl (argument)
=x11-proto/xf86dgaproto-2.1-r2 ~amd64
#required by dev-java/icedtea-bin-6.1.12.2[X], required by virtual/jdk-1.6.0-r1, required by virtual/jre-1.6.0, required by dev-java/java-config-2.1.12-r1, required by app-office/libreoffice-3.6.4.3[java], required by @selected, required by @world (argument)
=x11-libs/libXtst-1.2.1-r1 ~amd64
#required by x11-base/xorg-server-1.13.1, required by @selected, required by @world (argument)
=x11-libs/libpciaccess-0.13.1-r1 ~amd64
#required by x11-libs/libXi-1.7, required by x11-libs/libXtst-1.2.1-r1, required by app-emulation/emul-linux-x86-xlibs-20130224-r1, required by app-emulation/emul-linux-x86-medialibs-20130224, required by app-emulation/emul-linux-x86-sdl-20130224, required by app-emulation/emul-linux-x86-sdl (argument)
=x11-libs/libXext-1.3.1-r1 ~amd64
#required by x11-libs/libXi-1.7, required by x11-libs/libXtst-1.2.1-r1, required by app-emulation/emul-linux-x86-xlibs-20130224-r1, required by app-emulation/emul-linux-x86-medialibs-20130224, required by app-emulation/emul-linux-x86-sdl-20130224, required by app-emulation/emul-linux-x86-sdl (argument)
=x11-libs/libX11-1.5.0-r1 ~amd64
#required by x11-drivers/nvidia-drivers-310.32[X], required by @selected, required by @world (argument)
=x11-libs/libvdpau-0.5-r1 ~amd64
#required by app-emulation/emul-linux-x86-xlibs-20130224-r1, required by app-emulation/emul-linux-x86-medialibs-20130224, required by app-emulation/emul-linux-x86-sdl-20130224, required by app-emulation/emul-linux-x86-sdl (argument)
=x11-libs/libXvMC-1.0.7-r1 ~amd64
#required by x11-libs/pango-1.30.1, required by x11-libs/gtk+-2.24.12, required by x11-libs/gtksourceview-2.10.5-r2, required by @selected, required by @world (argument)
=media-libs/fontconfig-2.10.2-r1 ~amd64
#required by x11-libs/libXrender-0.9.7-r1, required by x11-libs/libXft-2.3.1-r1, required by app-emulation/emul-linux-x86-xlibs-20130224-r1, required by app-emulation/emul-linux-x86-medialibs-20130224, required by app-emulation/emul-linux-x86-sdl-20130224, required by app-emulation/emul-linux-x86-sdl (argument)
=x11-proto/renderproto-0.11.1-r1 ~amd64
#required by www-client/firefox-19.0.2, required by @selected, required by @world (argument)
=x11-libs/libXmu-1.1.1-r1 ~amd64
#required by media-video/mplayer-1.1-r1[X], required by @selected, required by @world (argument)
=x11-libs/libXxf86vm-1.1.2-r1 ~amd64
#required by x11-libs/libXtst-1.2.1-r1, required by app-emulation/emul-linux-x86-xlibs-20130224-r1, required by app-emulation/emul-linux-x86-medialibs-20130224, required by app-emulation/emul-linux-x86-sdl-20130224, required by app-emulation/emul-linux-x86-sdl (argument)
=x11-proto/recordproto-1.14.2-r1 ~amd64
#required by media-libs/mesa-9.1, required by app-emulation/emul-linux-x86-opengl-20130224, required by app-emulation/wine-1.5.25[opengl,abi_x86_32], required by @selected, required by @world (argument)
=x11-libs/libxcb-1.9-r1 ~amd64
#required by x11-libs/libXcomposite-0.4.4-r1, required by app-emulation/emul-linux-x86-xlibs-20130224-r1, required by app-emulation/emul-linux-x86-medialibs-20130224, required by app-emulation/emul-linux-x86-sdl-20130224, required by app-emulation/emul-linux-x86-sdl (argument)
=x11-proto/compositeproto-0.4.2-r1 ~amd64
#required by x11-libs/libX11-1.5.0-r1, required by x11-libs/libXdamage-1.1.4-r1, required by app-emulation/emul-linux-x86-xlibs-20130224-r1, required by app-emulation/emul-linux-x86-medialibs-20130224, required by app-emulation/emul-linux-x86-sdl-20130224, required by app-emulation/emul-linux-x86-sdl (argument)
=x11-proto/xproto-7.0.23-r2 ~amd64
#required by x11-libs/libxcb-1.9-r1, required by x11-libs/libX11-1.5.0-r1, required by x11-libs/libXdamage-1.1.4-r1, required by app-emulation/emul-linux-x86-xlibs-20130224-r1, required by app-emulation/emul-linux-x86-medialibs-20130224, required by app-emulation/emul-linux-x86-sdl-20130224, required by app-emulation
/emul-linux-x86-sdl (argument)
=x11-proto/xcb-proto-1.8-r1 ~amd64
#required by app-emulation/emul-linux-x86-xlibs-20130224-r1, required by app-emulation/emul-linux-x86-medialibs-20130224, required by app-emulation/emul-linux-x86-sdl-20130224, required by app-emulation/emul-linux-x86-sdl (argument)
=x11-libs/libXcomposite-0.4.4-r1 ~amd64
#required by media-libs/libmpeg2-0.5.1[X], required by media-plugins/gst-plugins-mpeg2dec-1.0.5, required by @selected, required by @world (argument)
=x11-libs/libXt-1.1.3-r1 ~amd64
#required by app-emulation/emul-linux-x86-xlibs-20130224-r1, required by app-emulation/emul-linux-x86-medialibs-20130224, required by app-emulation/emul-linux-x86-sdl-20130224, required by app-emulation/emul-linux-x86-sdl (argument)
=x11-libs/libXp-1.0.1-r1 ~amd64
#required by x11-libs/libXi-1.7, required by x11-libs/libXtst-1.2.1-r1, required by app-emulation/emul-linux-x86-xlibs-20130224-r1, required by app-emulation/emul-linux-x86-medialibs-20130224, required by app-emulation/emul-linux-x86-sdl-20130224, required by app-emulation/emul-linux-x86-sdl (argument)
=x11-proto/inputproto-2.3 ~amd64
#required by x11-libs/gtk+-2.24.12, required by x11-libs/gtksourceview-2.10.5-r2, required by @selected, required by @world (argument)
=x11-libs/libXrandr-1.4.0-r1 ~amd64
#required by app-emulation/emul-linux-x86-xlibs-20130224-r1, required by app-emulation/emul-linux-x86-medialibs-20130224, required by app-emulation/emul-linux-x86-sdl-20130224, required by app-emulation/emul-linux-x86-sdl (argument)
=x11-libs/libXv-1.0.7-r1 ~amd64
#required by x11-libs/libXScrnSaver-1.2.2-r1, required by app-emulation/emul-linux-x86-xlibs-20130224-r1, required by app-emulation/emul-linux-x86-medialibs-20130224, required by app-emulation/emul-linux-x86-sdl-20130224, required by app-emulation/emul-linux-x86-sdl (argument)
=x11-proto/scrnsaverproto-1.2.2-r1 ~amd64
#required by x11-libs/gtk+-2.24.12, required by x11-libs/gtksourceview-2.10.5-r2, required by @selected, required by @world (argument)
=x11-libs/libXcursor-1.1.13-r1 ~amd64
#required by x11-libs/libXrandr-1.4.0-r1, required by app-emulation/emul-linux-x86-xlibs-20130224-r1, required by app-emulation/emul-linux-x86-medialibs-20130224, required by app-emulation/emul-linux-x86-sdl-20130224, required by app-emulation/emul-linux-x86-sdl (argument)
=x11-proto/randrproto-1.4.0-r1 ~amd64
#required by media-gfx/graphviz-2.26.3-r4[cairo,gtk], required by media-libs/gegl-0.2.0-r1[graphviz], required by media-gfx/gimp-2.8.4, required by @selected, required by @world (argument)
=x11-libs/libXaw-1.0.11-r2 ~amd64
#required by media-libs/imlib2-1.4.5, required by media-gfx/scrot-0.8, required by @selected, required by @world (argument)
=media-libs/freetype-2.4.11-r2 ~amd64
#required by x11-libs/libXp-1.0.1-r1, required by app-emulation/emul-linux-x86-xlibs-20130224-r1, required by app-emulation/emul-linux-x86-medialibs-20130224, required by app-emulation/emul-linux-x86-sdl-20130224, required by app-emulation/emul-linux-x86-sdl (argument)
=x11-proto/printproto-1.0.5-r1 ~amd64
#required by x11-libs/libva-1.0.15, required by media-video/vlc-2.0.5[vaapi], required by @selected, required by @world (argument)
=x11-libs/libXfixes-5.0-r1 ~amd64
#required by x11-apps/xinput-1.6.0, required by @selected, required by @world (argument)
=x11-libs/libXi-1.7 ~amd64
#required by x11-libs/libXvMC-1.0.7-r1, required by app-emulation/emul-linux-x86-xlibs-20130224-r1, required by app-emulation/emul-linux-x86-medialibs-20130224, required by app-emulation/emul-linux-x86-sdl-20130224, required by app-emulation/emul-linux-x86-sdl (argument)
=x11-proto/videoproto-2.3.1-r1 ~amd64
#required by x11-libs/libXcursor-1.1.13, required by app-emulation/wine-1.5.25[X], required by @selected, required by @world (argument)
=x11-libs/libXrender-0.9.7-r1 ~amd64
#required by x11-libs/libdrm-2.4.42, required by @selected, required by @world (argument)
=dev-libs/libpthread-stubs-0.3-r1 ~amd64
#required by x11-libs/libSM-1.2.1-r1, required by x11-libs/libXt-1.1.3-r1, required by x11-libs/libXaw-1.0.11-r2, required by app-emulation/emul-linux-x86-xlibs-20130224-r1, required by app-emulation/emul-linux-x86-medialibs-20130224, required by app-emulation/emul-linux-x86-sdl-20130224, required by app-emulation/em
ul-linux-x86-sdl (argument)
=x11-libs/libICE-1.0.8-r1 ~amd64
#required by x11-libs/libXdamage-1.1.4-r1, required by app-emulation/emul-linux-x86-xlibs-20130224-r1, required by app-emulation/emul-linux-x86-medialibs-20130224, required by app-emulation/emul-linux-x86-sdl-20130224, required by app-emulation/emul-linux-x86-sdl (argument)
=x11-proto/damageproto-1.2.1-r1 ~amd64
#required by x11-libs/libxkbfile-1.0.8, required by x11-base/xorg-server-1.13.1, required by @selected, required by @world (argument)
=x11-proto/kbproto-1.0.6-r1 ~amd64
#required by x11-base/xorg-server-1.13.1, required by @selected, required by @world (argument)
=x11-libs/libXdmcp-1.1.1-r1 ~amd64
#required by app-text/evince-2.32.0-r4, required by @selected, required by @world (argument)
=x11-libs/libSM-1.2.1-r1 ~amd64
#required by app-emulation/emul-linux-x86-xlibs-20130224-r1, required by app-emulation/emul-linux-x86-medialibs-20130224, required by app-emulation/emul-linux-x86-sdl-20130224, required by app-emulation/emul-linux-x86-sdl (argument)
=x11-libs/libXdamage-1.1.4-r1 ~amd64
#required by x11-libs/libXfixes-5.0-r1, required by x11-libs/libXdamage-1.1.4-r1, required by app-emulation/emul-linux-x86-xlibs-20130224-r1, required by app-emulation/emul-linux-x86-medialibs-20130224, required by app-emulation/emul-linux-x86-sdl-20130224, required by app-emulation/emul-linux-x86-sdl (argument)
=x11-proto/fixesproto-5.0-r1 ~amd64

Use --autounmask-write to write changes to config files (honoring
CONFIG_PROTECT). Carefully examine the list of proposed changes,
paying special attention to mask or keyword changes that may expose
experimental or unstable packages.